/* START::: Einkaufszettel */

.einkauf{
	min-height:80px;
	border:1px solid white;
	padding:5px;
	margin:10px;
}

input.eingabe{
	width:250px;
	height:20px;
	margin-bottom:20px;
	color:black !important;
}

.button-wapper{
	text-align:center;
}

input.mybutton{
	width:200px !important;
	height:25px !important;
	color:black !important;
	text-align:center;
	padding:0px !important;
}

/* ENDE::: Einkaufszettel */

.white{
	color:var(--white) !important;
}